{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:245204384533:ios:aeb233e55c5ddf7a9f871c",
  "FIREBASE_PROJECT_ID": "prosapp-5747a",
  "GCM_SENDER_ID": "245204384533"
}